header {background: #fff url("");}
h1 {font-size: 2em;color: #666;}
h2 {font-size: 1.7em;color: #2e2e2e;}
h3 {font-size: 1.4em;color: #666;}
h4 {font-size: 1.2em;color: #2e2e2e;}
body {background: #fff url("/wp-content/uploads/2013/11/bodybg.gif") repeat-x center top;}
a {color: #124a91;}
a:hover {color: #124a91;}
.button {color: #fff;border: 1px solid #4687db;background: #4687db;background: -moz-linear-gradient(top,#4687db 0%,#124a91 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4687db),color-stop(100%,#124a91));background: -webkit-linear-gradient(top,#4687db 0%,#124a91 100%);background: -o-linear-gradient(top,#4687db 0%,#124a91 100%);background: -ms-linear-gradient(top,#4687db 0%,#124a91 100%);background: linear-gradient(to bottom,#4687db 0%,#124a91 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4687db",endColorstr="#124a91",GradientType=0);}
.button:hover {color: #fff;}
.hero .bx-pager-link {border-radius: 20px;border: 1px solid #4687db;background: #4687db;background: -moz-linear-gradient(top,#4687db 0%,#124a91 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4687db),color-stop(100%,#124a91));background: -webkit-linear-gradient(top,#4687db 0%,#124a91 100%);background: -o-linear-gradient(top,#4687db 0%,#124a91 100%);background: -ms-linear-gradient(top,#4687db 0%,#124a91 100%);background: linear-gradient(to bottom,#4687db 0%,#124a91 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4687db",endColorstr="#124a91",GradientType=0);}
.hero .bx-pager-link.active {-webkit-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.5);box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.5);background: #124a91;}
header .util li {border-color: #124a91 !important;}
header .util li a {color: #124a91;}
header .util li a:hover {color: #124a91;}
.left-side {background: #f3f3f3;border-color: #cbd2da;}
.left-side .menu > li.current-menu-item > a, .left-side .menu > li.current-menu-ancestor > a {border-color: #cbd2da;}
.left-side .widget {border-color: #cbd2da;}
.left-side hr {background: #cbd2da;}
footer .util li a {color: ;}
#mainmenu {background: #124a91 !important;}
#mainmenu ul {list-style-type: none;margin: 0;padding: 0;}
#mainmenu li {float: left;vertical-align: middle;position: relative;}
#mainmenu a {display: block;color: #fff;font-size: 14px;font-weight: normal;padding: 18px 15px;text-align: center;line-height: 1em;}
#mainmenu a:hover {background: #5e8dbe;color: #fff;}
#mainmenu .sub-menu {position: absolute;top: 0;left: 100%;background: #5e8dbe;width: 235px;z-index: 1;display: none;}
#mainmenu .sub-menu li {float: none;}
#mainmenu .sub-menu a {text-align: left;font-size: 12px;padding: 10px 18px;}
#mainmenu .sub-menu a:hover {background: #124a91;color: #fff;}
#mainmenu #menu-main-menu>li>.sub-menu {left: 0 !important;top: 100%;}
#mainmenu #menu-main-menu>li>a>.sf-sub-indicator {display: none;}
#mainmenu .sfHover {background: #5e8dbe;}
#mainmenu .show .sub-menu {display: block;}
.login-box {background: #cfcfcf url("");}
.home-rates {background: #f3f3f3;color: #3c6ea1;}
.numaprapy {color: #3c6ea1;}
.home-news {background: #fcfcfc;color: #000;}
.home-news a {color: #124a91;}
.home-news a:hover {color: #124a91;}
footer {background: #124a91 url("");color: #fff;border-color: #8fb8e2;}
footer li a {color: #8fb8e2;}
footer li a:hover {color: #8fb8e2;}
footer hr {background: #255faa;}
footer .designedby a {color: #699bdb;}
#mainmenu {background: #888;}
footer li a {color: #fff;}
.login-box {color: #111 !important;}
.login-box h3 {color: #000;}
.form figcaption a {color: #1e58a2;}
.enroll {font-weight: 700;}
::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {color: #000;}
:-ms-input-placeholder {color: #000;}
.accessible {display: none;}